Subject: acka-research-digest V2 #215
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest      Sunday, January 4 1998      Volume 02 : Number 215

----------------------------------------------------------------------

Date: Sun, 4 Jan 1998 02:43:26 -0500
From: "Gregory McClune" <[email-masked]>
Subject: Unsubscribe

unsubscribe

- ----------
> From: acka-research-digest <[email-masked]>
> To: [email-masked]
> Subject: acka-research-digest V2 #214
> Date: Sunday, January 04, 1998 12:00 AM
> 
> 
> acka-research-digest     Saturday, January 3 1998     Volume 02 : Number
214
> 
> 
> 
> 
> ----------------------------------------------------------------------
> 
> Date: Sat, 03 Jan 1998 18:02:36 -1000
> From: K 2 <[email-masked]>
> Subject: Re: Acka: Corrected proposal results (2538,2540-2547)
> 
> > [Mon 29 Dec 1997 23:03:14]
> >
> > Results of Proposal 2540
> >
> > 12/16 votes: Quorum achieved
> > 7/11 YES votes: Proposal accepted (sorry, K 2)
> >
> > Tammany                                 [K 2 bribed Tammany A$25]
> 
> Just when I thought bribing Tammany paid off ....
> 
> >
> >
> 
> ------------------------------
> 
> Date: Sat, 3 Jan 1998 03:05:56 -0500 (EST)
> From: John Frederic Mc Coy <[email-masked]>
> Subject: Re: Acka: Proposal 2555
> 
> On Fri, 2 Jan 1998, Brian Raiter wrote:
> 
> > Proposal 2555
> > Neural Processing Units are Interrupt Driven
> > Malenkai (Randy Hall)
> > 
> > This is a Modest proposal.
> > 
> > {{[its much less work (for me anyway) to deal with interrupts rather
than
> > sent up a mental crontab. This proposal will make the necessary
adjustments
> > to the new batman rule to make my life easier. It also brings 28 days
to 30
> > days, one of our standard times. As this proposal means less work, with
no
> > change of functionality, please vote yes :-)
> > 
> > This is why I could never be registrar ;-)
> > ]}}
> > 
> > -------------------------------------------------------------------
> > 
> > Amend rule 705, "The Caped Crusader", to replace:
> > 
> > "
> > If a four week period passes in which the current Caped Crusader has
not
> > filed at least one CFCJ, then he is immediately removed from office. If
7
> > consecutive CFCJs are filed by players other than the Caped Crusader or
the
> > Boy Wonder, the Caped Crusader is immediately removed from office.
> > "
> > 
> > with:
> > 
> > "
> > If 30 days pass without the current Caped Crusader submitting at least
one
> > CFCJ, e is removed from office upon any player pointing this fact out.
If 7
> > consecutive CFCJs are filed by players other than the Caped Crusader or
the
> > Boy Wonder, the Caped Crusader is removed from office upon any player
> > pointing this fact out.
> > "
> > 
> 
> If anyone wonders how it is that people like Malenkai and Alfvaen always
> seem to have so many points, you need look no farther than People Like
Me.
> 
>                                -  Vynd
> 
> [email-masked]
> 
> ------------------------------
> 
> Date: Sat, 3 Jan 1998 03:14:19 -0500 (EST)
> From: John Frederic Mc Coy <[email-masked]>
> Subject: Re: Acka: Proposal 2556
> 
> On Fri, 2 Jan 1998, Brian Raiter wrote:
> 
> > Proposal 2556
> > Harfer Fee
> > Malenkai (Randy Hall)
> > 
> > This is a Modest proposal.
> > 
> > {{[things like names changes can be a real hassle for officers. Prolly
most
> > officers use real or mental indexes on player names. Also, things like
> > CFCJs, org creation, etc., can be abused to the hilt. The first org fee
> > proposal was a technical failure, but, IMO, conceptually a good idea.
> > 
> > The idea is to throw a modest harfer fee in front of things that are a
real
> > pain in the @$$ or things where legitimate use and abuse can easily be
> > distinguished by quantity. This is already done for CFCJs. I purposely
> > define one fee and reuse it for standardization purposes; this makes it
> > easier to remember.
> > 
> > While it can be legitimately argued that this will create slightly more
> > work for the financier, it may actually reduce work in terms of
reducing
> > frivolous game actions.
> > ]}}
> > 
> 
> This seems like it may be necessary, yes.  I must say that, considering
> how many players manage to exhaust their funds within a relatively short
> span, making this A$ based may not be the best method.  Perhaps they
could
> also have the alternative of paying with some modest number of points?
> Say 3, or 5, or something in that range?  Another possibility wuld be to
> allow players who have under a certain amount of cash (including trinkets
> I suppose), to take most or all actions requiring a harfer fee, but only
> once per week, or month, or whatever.  In a rare moment of calrity,
> however, I must admit that this second option could be devilishy hard to
> track properly.  It might be more suitable as an exception in one or two
> cases (I think name changes should always be possible within limits, and
> CFCJs), but not something that applys to harfer fee'd actions in general.
> 
>                                   - Vynd
> 
> [email-masked]
> 
> ------------------------------
> 
> Date: Sat, 3 Jan 1998 03:44:30 -0500 (EST)
> From: John Frederic Mc Coy <[email-masked]>
> Subject: Re: Acka: Proposal 2558
> 
> On Fri, 2 Jan 1998, Brian Raiter wrote:
> 
> > Proposal 2558
> > Down the river
> > The Gingham Wearer (Tom Walmsley)
> > 
> > Create a new rule numbered 836 entitled, "Down the river" reading as
> > follows:
> > 
> > "
> > There exists a unique non-tradable entity known as the Great Raft of
> > Ackanomic. {{Initially it is Somewhere Else.}} Every other Saturday
> > {{starting on the first Saturday after this rule is created }} it is
> > transferred to a random active player. 
> > 
> > There exists a unique non-tradable entity known as the Great Oars of
> > Ackanomic. {{Initially it is Somewhere Else.}} Every other Saturday
> > {{starting on the second Saturday after this rule is created }} it is
> > transferred to a random active player.
> > 
> > A white water rafting team (hereafter "team") must consist of exactly
four
> > players, all of whom must have expressed their consent to be a member
of
> > the team in a public forum.
> > 
> > If any valid white water rafting team expresses a wish to attempt to go
> > white water rafting on the Ackanomian River (this is done by any member
of
> > the team expressing the wish) and both the Great Raft of Ackanomic and
the
> > Great Oars of Ackanomic are owned by members of the team then the
attempt
> > goes ahead. Otherwise the attempt fails.
> 
> Sounds good to me.
> 
> > 
> > If the attempt goes ahead then one of the following occurs at random:
> > 
> > 1) The members of the team have polluted the river and are judged to
have
> > broken conservation laws. They are all place in gaol for one day.
> > 
> 
> Fine by me.
> 
> > 2) The team gets lost in the Wilds of Ackanomia. It takes them a week
to
> > find there way home during which time they may not enter any other
> > locations or make another attempt at white water rafting down the
> > Ackanomian River.
> > 
> 
> Sounds OK.
> 
> > 3) The team gets part way down the river and then capsizes. They all
make
> > it back to the shore but not without loss. Each member of the team
loses a
> > random gadget. If any member of the team owns no gadgets, e loses two
> > random trinkets. If e owns no gadgets and fewer than two trinkets e
loses
> > all the trinkets e owns. For the purposes of this rule lost trinkets
and
> > gadgets are considered to have been destroyed.
> > 
> 
> Sure, whatever.
> 
> > 4) The team gets part way down the river and then capsize. Two members
of
> > the team (picked at random) bang their heads on the bottom of the
river,
> > suffer a concussion and are unable to remember who they are for a week.
> > Each of these players believes that e is the other player. For one week
> > each of these players controls all the actions of the other, and have
no
> > control over what e eirself does.
> > 
> 
> Looks good to m...  err, um...  Are you NUTS?  Seriously though, this
> would be horrendously difficult to do properly.  It is rather hard to
say,
> but I think that even if people liked this idea, and I ahve to admit I
> don't, I think this Rule lacks the precedence necessary to pull it off.
> Anything higher numbered that says it is legal for a player to do
> something would take precedence of the section of this rule that says the
> player has no control over their own actions.  I don't think it would
> prevent the other stricken player from being able to control the actions
> of the other player as well, though.  So I don't think it would work.  If
> it did somehow work, then the only problems would be things like players
> taking all of someone's money, or quiting the game, or god knows what
> else, as a player other than themselves.  I must say it's funny to think
> about, but only for a few minutes, after that it gives me a migrane.
> 
> > 5) The team successfully white water rafts down the Ackanomian River
and
> > enters a cave at the end. In this cave each member of the team finds
one
> > random gadget. All members of the team are given the title of "Daring
> > Adventurer" and keep the title until another teams succeeds in white
water
> > rafting down the Ackanomian River. All members of the team also gain 7
> > points.
> > 
> 
> The wording for this needs to be cleared up a little bit, so that the
> gadgets that are "found" are actually created, and not taken from the
> stock of extant gadgets.  I think there is already a passage in the rules
> somewhere that more or less describes such a process, look in the Gadget
> rules, or perhaps the Boon of the Ancients... ?
> 
>                                      - Vynd
> 
> [email-masked]
> 
> ------------------------------
> 
> Date: Sat, 3 Jan 1998 10:39:25 -0000
> From: "The Gingham Wearer" <[email-masked]>
> Subject: Re: Acka: Proposal 2558
> 
> Vynd wrote:
> 
> > > 4) The team gets part way down the river and then capsize. Two
members
> of
> > > the team (picked at random) bang their heads on the bottom of the
> river,
> > > suffer a concussion and are unable to remember who they are for a
week.
> > > Each of these players believes that e is the other player. For one
week
> > > each of these players controls all the actions of the other, and have
> no
> > > control over what e eirself does.
> > > 
> > 
> > Looks good to m...  err, um...  Are you NUTS?  
> 
> Most probably.
> 
> Seriously though, this
> > would be horrendously difficult to do properly.  It is rather hard to
> say,
> > but I think that even if people liked this idea, and I ahve to admit I
> > don't, I think this Rule lacks the precedence necessary to pull it off.
> > Anything higher numbered that says it is legal for a player to do
> > something would take precedence of the section of this rule that says
the
> > player has no control over their own actions.  I don't think it would
> > prevent the other stricken player from being able to control the
actions
> > of the other player as well, though.  So I don't think it would work. 
If
> > it did somehow work, then the only problems would be things like
players
> > taking all of someone's money, or quiting the game, or god knows what
> > else, as a player other than themselves.  I must say it's funny to
think
> > about, but only for a few minutes, after that it gives me a migrane.
> 
> It does look kind of dumb, looking back on it now; I don't know what I
was
> thinking. When I first came up with the idea it seemed reasonable,
because
> no-one would do anything too nasty because the other player would do it
> right back to them. As you say though, the logistics of it would be a
pain
> in the rear. I think it probably *could* be done but I'm not totally sure
> that I want to any more.
> 
> > 
> > > 5) The team successfully white water rafts down the Ackanomian River
> and
> > > enters a cave at the end. In this cave each member of the team finds
> one
> > > random gadget. All members of the team are given the title of "Daring
> > > Adventurer" and keep the title until another teams succeeds in white
> water
> > > rafting down the Ackanomian River. All members of the team also gain
7
> > > points.
> > > 
> > 
> > The wording for this needs to be cleared up a little bit, so that the
> > gadgets that are "found" are actually created, and not taken from the
> > stock of extant gadgets.  I think there is already a passage in the
rules
> > somewhere that more or less describes such a process, look in the
Gadget
> > rules, or perhaps the Boon of the Ancients... ?
> 
> Yes, you're right, I'll just change that bit to receives a random Boon of
> the Ancients. That's a problem with me not knowing all the rules again,
I'm
> afraid. I'm learning though, really I am!
> 
> 
> The Gingham Wearer.
> 
> ------------------------------
> 
> Date: Sat, 3 Jan 1998 12:55:33 -0000
> From: "The Gingham Wearer" <[email-masked]>
> Subject: Acka: appeals
> 
> How does one go about appealing a CFJ. I can't find any rule describing
how
> to do it. Do I post a message to the acka list or to the CotC?
> 
> 
> The Gingham Wearer.
> 
> ------------------------------
> 
> Date: Sat, 3 Jan 1998 08:08:42 -0800 (PST)
> From: Brian Raiter <[email-masked]>
> Subject: Re: Acka: appeals
> 
> > How does one go about appealing a CFJ. I can't find any rule describing
how
> > to do it. Do I post a message to the acka list or to the CotC?
> 
> CFJ appeals are done publicly.
> 
> breadbox
> 
> ------------------------------
> 
> End of acka-research-digest V2 #214
> ***********************************

------------------------------

Date: Sat, 03 Jan 1998 22:52:52 -1000
From: K 2 <[email-masked]>
Subject: Re: Acka: Proposal 2558

> 4) The team gets part way down the river and then capsize. Two members of
> the team (picked at random) bang their heads on the bottom of the river,
> suffer a concussion and are unable to remember who they are for a week.
> Each of these players believes that e is the other player. For one week
> each of these players controls all the actions of the other, and have no
> control over what e eirself does.
>

I hafta say, I liked it, until I thought about it....
Perhaps just having the players swap names would be easier ( but then I
wouldn't know, I'm not the registar...:)

------------------------------

End of acka-research-digest V2 #215
***********************************